* {
	margin: 0px;
   padding: 0;
}

body {
	font-family: Arial, Verdana, sans-serif;
   font-size: 17px;
   line-height: 1.5;
   font-weight: normal;
	letter-spacing: 0.3px;
	text-align: justify;
	color: #333333;
	background-image: linear-gradient(42deg, #d76075 , #e9e7f5);
   min-width: 1024px;
   overflow-y: scroll;
	overflow-x: hidden;
}	

a {
  position: relative; /* Wichtig für die Positionierung des Tooltips */
  text-decoration: none;
  color: blue;
}

a[data-title]:hover:after {
  content: attr(data-title); /* Holt den Text aus data-title */
  position: absolute;
  left: 50%;
  transform: translateX(-50%); /* Zentriert den Tooltip */
  bottom: 115%; /* Position über dem Link */
  white-space: nowrap; /* Verhindert ungewollte Zeilenumbrüche */
  height: 15px; /*Ergänzung*/
  line-height: 15px; /*Ergänzung, Gleicher Wert wie height zentriert den Text */
  font-weight: normal;  /*Ergänzung*/
  
  /* Styling des Tooltips */
  padding: 4px 8px;
  background-color: #2f4f4f;
  color: #fff;
  border-radius: 5px;
  font-size: 12px;
  z-index: 10;
}

/*a	{
	text-decoration-thickness: 1px;	
	}
	
a:hover {
		  text-decoration-thickness: 2px; 
		  }*/


   h1 {
	line-height: 125%;
	font-size: 170%;
	font-weight: normal;
	color: #b80000;
	border-bottom: 2px solid #2f4f4f;
	}

	h2 {
	font-size: 170%;
	line-height: 125%;
	color: #2f4f4f;
	}

	h3 {
	font-size: 170%;
	line-height: 125%;
	color: #2f4f4f;
	}

.Fett {
	font-size: 170%;
	line-height: 125%;
	font-weight: bold;
	color: #2f4f4f;
	}

.bold1 {
	color: #2f4f4f;
	font-weight: bold;
   font-size: 100%;
   line-height: 100%;
}

.bold2 {
	color: #2f4f4f;
   font-size: 170%;
   line-height: 125%;
	}


#kopf {
	height: 75px;
	margin: 3px 3px 3px 3px;
	padding: 0 0 0 0;
	border-right: 2px solid #696969;
	border-bottom: 2px solid #696969;
	border-top: 1px solid #696969;
	border-left: 1px solid #696969;
	background-image: linear-gradient(42deg, #e9e7f5 , #d76075);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #000000;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: 1px;
	overflow: hidden;
}

#navigationkopf {
	height: 37px;
	margin: 7px 3px 0px 3px;
	padding: 0 26px 0 26px;
	border-right: 2px solid #696969;
	border-bottom: 2px solid #696969;
	border-top: 1px solid #696969;
	border-left: 1px solid #696969;
	background-image: linear-gradient(42deg, #e9e7f5 , #d76075);
	line-height: 37px;
	font-size: 16px;
	font-variant: small-caps;
	letter-spacing: 0.5px;
	overflow: hidden;
}

#navigationkopf a {
	padding: 0 13px 0 0;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#navigationkopf a:hover {
	color: #808080;
}

#links {
	float: left;
	width: 213px;
	margin: 13px 0px 0px 13px;
	background: #fff;
	overflow: hidden;
}

#rechts {
	padding: 7px 3px 3px 197px;
}

#navigationlinks  {
	width: auto;
	padding: 0 0 0 0;
	border-right: 2px solid #696969;
	border-bottom: 2px solid #696969;
	border-top: 1px solid #696969;
	border-left: 1px solid #696969;
	background-image: linear-gradient(42deg, #e9e7f5 , #e7d5e4);
	font-size: 16px;
	line-height: 120%;
	color: #000000;
	letter-spacing: 0.3px;
	overflow: hidden;
}

#navigationlinks .linie {
	font-weight: bold;
	font-variant: small-caps;
	font-size: 16px;
	border-bottom: 1px solid #2f4f4f;
	padding-left: 13px;
}

#navigationlinks .navi a {
	padding-left: 13px;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	font-variant: small-caps;
	text-decoration: none;
	display: inline-block;
}

#navigationlinks  .navi a:hover {
	color: #808080;
}

#navigationlinks .link a {
	padding-left: 13px;
}

#navigationlinks .info {
	font-size: 13px;
	text-align: left;
	margin: 13px 13px 13px 13px;
}

#inhalt {
	min-height: 700px;
	padding: 40px 53px;
	background: #ffffff;
	border: 1px solid #696969;
}

#fuss {
	text-align: center;
	font-size: 13px;
	color: #000000;
}

